Error

two or more packages specified (libeatmydata1 libsane-extras)